#!/bin/csh
setenv TBBROOT "/Users/distiller/project/miniconda/conda-bld/usher_1614788988241/work/oneTBB-2019_U9" #
setenv tbb_bin "/Users/distiller/project/miniconda/conda-bld/usher_1614788988241/work/build/tbb_cmake_build/tbb_cmake_build_subdir_release" #
if (! $?CPATH) then #
    setenv CPATH "${TBBROOT}/include" #
else #
    setenv CPATH "${TBBROOT}/include:$CPATH" #
endif #
if (! $?LIBRARY_PATH) then #
    setenv LIBRARY_PATH "${tbb_bin}" #
else #
    setenv LIBRARY_PATH "${tbb_bin}:$LIBRARY_PATH" #
endif #
if (! $?DYLD_LIBRARY_PATH) then #
    setenv DYLD_LIBRARY_PATH "${tbb_bin}" #
else #
    setenv DYLD_LIBRARY_PATH "${tbb_bin}:$DYLD_LIBRARY_PATH" #
endif #
 #
